PHP Handbuch
Zurück |  | Weiter

# http_request_body_encode

(no version information, might be only in CVS)

http_request_body_encode -- Encode request body

## Beschreibung

string http_request_body_encode ( array fields, array files )

Generate x-www-form-urlencoded resp. form-data encoded request body.

## Parameter Liste

`fields`

  POST fields

`files`

  POST files

## Rückgabewerte

Returns encoded string on success, or FALSE on failure

Zurück | Zum Anfang | Weiter
http_request | Nach oben | http_redirect